Package org.freeplane.plugin.script.proxy

# Interface Proxy.NodeGeometryRO

All Superinterfaces:
  `NodeGeometryRO`

All Known Subinterfaces:
  `Proxy.NodeGeometry`

Enclosing interface:
  Proxy

public static interface Proxy.NodeGeometryRO extends NodeGeometryRO

- ## Method Summary

  ### Methods inherited from interface org.freeplane.api.NodeGeometryRO

  `getHorizontalMargin, getIsUniform, getShape, getVerticalMargin`